pkgname=grub-meta
pkgver=1
pkgrel=1
pkgdesc="Meta package for GRUB"
arch=('any')
groups=('lunaos')
url='https://gitlab.com/LunaOS/pkgbuilds/lunaos-extra-pkgbuilds/meta-packages/grub-meta'
license=('GPL')
depends=(
    'grub'
    'os-prober'
    'efibootmgr'
    'lunaos-grub-theme'
    'update-grub'
    'install-grub'
    )
provides=(
    'grub-meta'
)
conflicts=(
    'grub-meta'
)
